Name: chardonnay-6.4
Provider: bottles
Channel: stable
File:
- file_name: chardonnay-6.4-x86_64.tar.gz
  url: https://github.com/bottlesdevs/wine/releases/download/6.4/chardonnay-6.4-x86_64.tar.gz
  file_checksum: 1af2267ed05e45b27756bb87e3764830
  rename: chardonnay-6.4-x86_64.tar.gz
